/* 
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
 $(document).ready(function(){   
	$("#mailIt").fancybox({
		'width'				: '95%', 
		'height'			: '70%',
		'autoScale'			: false,
		'transitionIn'		: 'none',
		'transitionOut'		: 'none',
		'type'				: 'iframe',
		'titleShow'         : false,
		'iframe_page'		: ""
	});
	$(document).on('change',"#recipientEmail", function(){
			checkEmailAddress();
	})
	$('#referralLink').click(function () {
		this.select();
	});
  });
function checkEmailAddress() {
	var email	=	$("#recipientEmail").val();	
}